var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/[locale]/[...slug]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0bcbfj5._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_11b_ovg.js")
R.c("server/chunks/ssr/_1ybyij8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0gqiype._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1hacgqv._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0nu24gp._.js")
R.c("server/chunks/ssr/[root-of-the-server]__19yut9i._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0wpq8j3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0symwr9.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0l_sp0x.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0-o-goa.js")
R.c("server/chunks/ssr/_1v-wi2c._.js")
R.c("server/chunks/ssr/node_modules_0rfpqlg._.js")
R.c("server/chunks/ssr/apps_web__next-internal_server_app_[locale]_[___slug]_page_actions_1b_u3r0.js")
R.m(20996)
module.exports=R.m(20996).exports
